RubyGems Navigation menu

groovehq 1.0.7

Client library for GrooveHQ API.

Versionen:

  1. 1.0.7 - July 08, 2017 (13 KB)
  2. 1.0.6 - February 28, 2016 (12,5 KB)
  3. 1.0.5 - January 31, 2016 (12 KB)
  4. 1.0.4 - November 25, 2015 (9,5 KB)
  5. 1.0.3 - August 24, 2015 (9,5 KB)
Zeige alle Versionen (8 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Besitzer:

    Autoren:

    • Kirill Shirinkin

    SHA 256-Prüfsumme:

    0b1c4b25ae032969e03f7a77625be6e3f7be2f87f600819736fd30acfaff5f70

    Downloads insgesamt 29.275

    Für diese Version 16.655

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.0

    Links: